@charset "UTF-8";
/******************************************************

fonts

******************************************************/
.mainTitle {
  width: 100%;
  height: 730px;
  background: url(/img/main-title.jpg) no-repeat top right;
  background-size: cover;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  position: relative; }
  .mainTitle:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 50%;
    height: 100%;
    background: url(/img/text_bg.png) no-repeat right center;
    opacity: 0.8; }
  .mainTitle .text {
    padding-left: calc(100vw / 30 );
    position: relative;
    z-index: 10; }
    .mainTitle .text em {
      display: block;
      text-align: center;
      border-radius: 3px 3px 0 0;
      font-weight: 600;
      background: #f06c99;
      color: #fff;
      font-size: 1.6rem;
      letter-spacing: 2px;
      line-height: 32px; }
    .mainTitle .text h2 {
      font-size: 4.5rem;
      text-align: center;
      line-height: 1.2;
      padding: 20px 0; }
    .mainTitle .text p {
      text-align: center;
      font-size: 1.8rem;
      font-weight: 600;
      letter-spacing: 2px; }

.concept .conceptBox {
  width: 100%;
  padding-right: 50px;
  box-sizing: border-box;
  max-width: 1440px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  align-items: flex-end; }
  .concept .conceptBox .text {
    width: 400px;
    padding-left: 30px;
    text-align: center;
    flex-shrink: 0; }
    .concept .conceptBox .text .num {
      display: inline-block;
      font-family: "jost", sans-serif;
      font-size: 5.5rem;
      font-weight: 100;
      padding-bottom: 30px; }
    .concept .conceptBox .text h3 span {
      display: block;
      font-size: 1.8rem;
      line-height: 1.3;
      padding-bottom: 5px; }
    .concept .conceptBox .text h3 em {
      font-size: 2.6rem;
      display: block;
      background: linear-gradient(transparent 70%, #ffff66 0%);
      display: inline;
      padding: 0 2px 4px; }
    .concept .conceptBox .text h3 span.con_price {
			font-size: 1.0em;
			margin-top: 10px;
			line-height: 1.4; }
    .concept .conceptBox .text p {
      padding: 20px 0; }
    .concept .conceptBox .text a.btn {
      margin: 0 auto; }
  .concept .conceptBox figure {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center; }
  .concept .conceptBox .figureBox01 {
    width: 100%;
    display: grid;
    grid-template-columns: 1fr 300px;
    grid-template-rows: 265px 265px;
    grid-gap: 5px 5px;
    overflow: hidden; }
    .concept .conceptBox .figureBox01 .cons01-01 {
      grid-column: 1 / 2;
      grid-row: 1 / 3;
      border-radius: 5px;
      background-image: url(/img/concept01_01.jpg); }
    .concept .conceptBox .figureBox01 .cons01-02 {
      grid-column: 2 / 3;
      grid-row: 1 / 2;
      border-radius: 5px;
      background-image: url(/img/concept01_02.jpg); }
    .concept .conceptBox .figureBox01 .cons01-03 {
      grid-column: 2 / 3;
      grid-row: 2 / 3;
      border-radius: 5px;
      background-image: url(/img/concept01_03.jpg); }

.concept .box02 {
  margin-top: 80px;
  padding-right: calc(100vw / 20 );
  padding-left: 50px; }
  .concept .box02 .text {
    order: 0;
    padding-left: 0px;
    padding-right: 30px; }
  .concept .box02 .figureBox02 {
    order: 1;
    width: 100%;
    display: grid;
    grid-template-columns: 300px 1fr;
    grid-template-rows: 265px 265px;
    grid-gap: 5px 5px;
    border-radius: 5px;
    overflow: hidden; }
    .concept .box02 .figureBox02 .cons02-01 {
      grid-column: 1 / 3;
      grid-row: 1 / 2;
      border-radius: 5px;
      background-image: url(/img/concept02_01.jpg); }
    .concept .box02 .figureBox02 .cons02-02 {
      grid-column: 1 / 2;
      grid-row: 2 / 3;
      border-radius: 5px;
      background-image: url(/img/concept02_02.jpg); }
    .concept .box02 .figureBox02 .cons02-03 {
      grid-column: 2 / 3;
      grid-row: 2 / 3;
      border-radius: 5px;
      background-image: url(/img/concept02_03.jpg); }

.concept .box03 {
  margin-top: 80px;
  padding-left: calc(100vw / 20 );
  padding-right: 50px; }
  .concept .box03 .text {
    padding-right: 0px;
    padding-left: 30px; }
  .concept .box03 .figureBox03 {
    width: 100%;
    display: grid;
    grid-template-columns: 58% 42%;
    grid-template-rows: 265px 265px;
    grid-gap: 5px 5px;
    border-radius: 5px;
    overflow: hidden; }
    .concept .box03 .figureBox03 .cons03-01 {
      grid-column: 1 / 2;
      grid-row: 1 / 3;
      border-radius: 5px;
      background-image: url(/img/concept03_01.jpg); }
    .concept .box03 .figureBox03 .cons03-02 {
      grid-column: 2 / 3;
      grid-row: 1 / 2;
      border-radius: 5px;
      background-image: url(/img/concept03_02.jpg); }
    .concept .box03 .figureBox03 .cons03-03 {
      grid-column: 2 / 3;
      grid-row: 2 / 3;
      border-radius: 5px;
      background-image: url(/img/concept03_03.jpg); }

.counseling {
  display: flex;
  justify-content: space-between;
  padding: 0 50px;
  margin: 50px auto;
  max-width: 1440px;
  box-sizing: border-box; }
  .counseling .text {
    width: 54%;
    padding: 50px;
    box-sizing: border-box;
    background: #fff2f6;
    border-radius: 5px 0 0 5px; }
    .counseling .text .sectionTitle {
      padding-top: 0; }
    .counseling .text h3 {
      text-align: center;
      font-size: 1.9rem;
      font-feature-settings: "palt";
      line-height: 1.5; }
      .counseling .text h3 span {
        background: linear-gradient(transparent 70%, #ffff66 0%);
        display: inline;
        padding: 0 2px 2px; }
    .counseling .text p {
      padding: 30px 0; }
    .counseling .text .btnBox {
      display: flex;
      justify-content: space-between;
      align-items: center; }
      .counseling .text .btnBox .btn {
        width: calc(50% - 10px); }
  .counseling figure {
    width: 46%;
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
    border-radius: 0 5px 5px 0; }
    .counseling figure.counseling01 {
      background-image: url(/img/counseling01.jpg); }
    .counseling figure.counseling02 {
      background-image: url(/img/counseling02.jpg); }
  .counseling.reverse .text {
    order: 1; }
  .counseling.reverse figure {
    border-radius: 5px 0 0 5px; }

.greeting {
  margin: 0 auto 50px;
  max-width: 1440px;
  padding: 0 50px;
  box-sizing: border-box; }
  .greeting .inner {
    border-radius: 5px;
    padding-bottom: 50px;
    padding-left: calc(100vw / 25 );
    padding-right: calc(100vw / 25 );
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    flex-wrap: wrap;
    background: #FBFCF7 url(/img/greeting.jpg) no-repeat center bottom;
    background-size: auto 640px; }
    .greeting .inner .sectionTitle {
      margin-bottom: 0px; }
    .greeting .inner .text {
      width: 500px; }
      .greeting .inner .text h3 {
        font-size: 2rem; }
      .greeting .inner .text p {
        padding: 30px 0; }
    .greeting .inner .name {
      font-family: "游ゴシック", YuGothic, "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "Helvetica Neue", Helvetica, Arial, sans-serif; }
      .greeting .inner .name p {
        text-align: right; }
        .greeting .inner .name p em {
          font-size: 2.5rem;
          display: inline-block;
          color: #30121c;
          font-weight: 500;
          padding-left: 10px; }

.cases .casesBox {
  padding: 0 50px;
  max-width: 1440px;
  box-sizing: border-box;
  margin: 0 auto;
  display: flex;
  justify-content: space-between; }
  .cases .casesBox .text {
    width: 600px;
    margin-right: 40px; }
    .cases .casesBox .text h3 {
      font-size: 2rem; }
    .cases .casesBox .text p {
      padding: 30px 0; }
    .cases .casesBox .text .casebtnBox {
      display: flex;
      justify-content: space-between;
      align-items: center;
      flex-wrap: wrap;
      border-radius: 5px;
      overflow: hidden; }
      .cases .casesBox .text .casebtnBox a {
        width: calc((100% - 2px)/3);
        height: 65px;
        display: flex;
        justify-content: center;
        align-items: center;
        background: #e46490; }
        .cases .casesBox .text .casebtnBox a span {
          color: #fff;
          display: block;
          font-weight: bold;
          text-align: center; }
          .cases .casesBox .text .casebtnBox a span small {
            display: block;
            line-height: 1;
            font-size: 1.2rem; }
      .cases .casesBox .text .casebtnBox a:nth-child(n+4) {
        margin-top: 1px; }
      .cases .casesBox .text .casebtnBox a:hover {
        background: #f06c99; }
  .cases .casesBox .casesImage {
    width: calc(100% - 600px);
    border-radius: 5px;
    background: url(/img/cases01.jpg) no-repeat center center;
    background-size: cover; }

.Treatment {
  margin: 0 auto;
  max-width: 1440px;
  padding: 0 50px;
  box-sizing: border-box; }
  .Treatment .inner {
    border-radius: 5px;
    background: #faf9fa; }
    .Treatment .inner .iconBox {
      display: flex;
      justify-content: center;
      align-items: center;
      padding: 60px 0; }
      .Treatment .inner .iconBox .item {
        padding: 0 40px;
        position: relative; }
        .Treatment .inner .iconBox .item a {
          display: block; }
          .Treatment .inner .iconBox .item a span {
            width: 230px;
            height: 230px;
            border-radius: 50%;
            position: relative;
            background: #fff;
            display: flex;
            justify-content: center;
            align-items: center;
            border: #fc83ab solid 1px;
            box-sizing: border-box; }
            .Treatment .inner .iconBox .item a span i {
              display: flex;
              justify-content: center;
              align-items: center;
              width: 230px;
              height: 230px; }
              .Treatment .inner .iconBox .item a span i.icon-icon01 {
                font-size: 9rem; }
              .Treatment .inner .iconBox .item a span i.icon-icon03 {
                font-size: 9rem; }
              .Treatment .inner .iconBox .item a span i:before {
                position: relative;
                color: #fff;
                font-size: 8rem;
                z-index: 10;
                transition: all 0.2s ease;
                backface-visibility: hidden; }
              .Treatment .inner .iconBox .item a span i:after {
                content: "";
                position: absolute;
                left: 0;
                top: 0;
                width: 100%;
                height: 100%;
                border-radius: 50%;
                background: #f06c99;
                transition: all 0.2s ease;
                backface-visibility: hidden; }
          .Treatment .inner .iconBox .item a small {
            display: block;
            text-align: center;
            color: #e46490;
            font-size: 1.7rem;
            padding-top: 10px; }
            .Treatment .inner .iconBox .item a small i {
              margin-right: 5px; }
        .Treatment .inner .iconBox .item a:hover span i:before {
          transform: scale(0.95); }
        .Treatment .inner .iconBox .item a:hover span i:after {
          transform: scale(0.88);
          filter: brightness(120%); }
    .Treatment .inner .bannerBox {
      padding: 50px;
      border-top: #e46490 dotted 1px;
      display: flex;
      justify-content: space-between; }
      .Treatment .inner .bannerBox .item {
        width: calc((100% - 40px)/3); }
        .Treatment .inner .bannerBox .item figure {
          border-radius: 5px;
          overflow: hidden; }
          .Treatment .inner .bannerBox .item figure img {
            transition: all 0.2s ease;
            backface-visibility: hidden; }
        .Treatment .inner .bannerBox .item p {
          display: block;
          text-align: center;
          color: #e46490;
          font-size: 1.6rem;
          padding-top: 10px; }
          .Treatment .inner .bannerBox .item p i {
            margin-right: 5px; }
        .Treatment .inner .bannerBox .item a:hover figure img {
          transform: scale(1.1); }

.info {
  max-width: 1440px;
  margin: 0 auto; }
  .info .infoList {
    width: 950px;
    margin: 0 auto 50px; }
    .info .infoList .item {
      display: flex;
      justify-content: flex-start;
      padding: 20px;
      border-bottom: #ededed solid 1px; }
      .info .infoList .item em {
        width: 140px;
        flex-shrink: 0;
        line-height: 1.8; }
        .info .infoList .item em:before {
          content: "−";
          margin-right: 5px; }
      .info .infoList .item p a {
        font-family: "游明朝", YuMincho, "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif; }
    .info .infoList .item:last-child {
      border-bottom: 0; }
  .info .snsBox {
    display: flex;
    justify-content: center;
    margin-bottom: 50px; }
    .info .snsBox .twitter {
      width: 450px;
      height: 350px;
      border: #ededed solid 10px; }
    .info .snsBox .facebook {
      width: 450px;
      border: #ededed solid 10px;
      border-left: 0; }

.Calendar {
  padding-bottom: 100px; }
  .Calendar .calendarBox {
    width: 1050px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between; }
    .Calendar .calendarBox .month {
      text-align: center;
      width: 480px; }
      .Calendar .calendarBox .month em {
        display: block;
        font-size: 2rem;
        padding-bottom: 20px;
        color: #e46490; }
      .Calendar .calendarBox .month .CalendarTable {
        width: 100%;
        table-layout: fixed;
        font-family: "游ゴシック", YuGothic, "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "Helvetica Neue", Helvetica, Arial, sans-serif; }
        .Calendar .calendarBox .month .CalendarTable th {
          height: 60px;
          padding: 0;
          vertical-align: middle;
          text-align: center;
          box-sizing: border-box;
          color: #e46490; }
        .Calendar .calendarBox .month .CalendarTable td {
          height: 60px;
          padding: 15px 0 5px;
          box-sizing: border-box;
          vertical-align: top;
          text-align: center;
          font-weight: normal;
          box-sizing: border-box; }
          .Calendar .calendarBox .month .CalendarTable td span {
            display: inline-block;
            border-radius: 50%;
            width: 30px;
            height: 30px;
            line-height: 30px;
            position: relative;
            font-size: 1.6rem; }
            .Calendar .calendarBox .month .CalendarTable td span:after {
              font-family: "游ゴシック", YuGothic, "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "Helvetica Neue", Helvetica, Arial, sans-serif;
              position: absolute;
              left: 0;
              bottom: -24px;
              width: 100%;
              text-align: center;
              font-size: 1rem; }
        .Calendar .calendarBox .month .CalendarTable .close span {
          background: #e46490;
          color: #fff; }
          .Calendar .calendarBox .month .CalendarTable .close span:after {
            content: "休診日";
            color: #e46490; }
        .Calendar .calendarBox .month .CalendarTable .am_close span {
          background: #ef5514;
          color: #fff; }
          .Calendar .calendarBox .month .CalendarTable .am_close span:after {
            content: "午前休";
            color: #ef5514; }
        .Calendar .calendarBox .month .CalendarTable .pm_close span {
          background: #ddc62d;
          color: #fff; }
          .Calendar .calendarBox .month .CalendarTable .pm_close span:after {
            content: "午後休";
            color: #ddc62d; }
        .Calendar .calendarBox .month .CalendarTable .other span {
          background: #b2b3b3;
          color: #fff; }
          .Calendar .calendarBox .month .CalendarTable .other span:after {
            content: "その他";
            color: #b2b3b3; }

/******************************************************

sp

******************************************************/
@media screen and (max-width: 740px) {
  .mainTitle {
    width: 100%;
    height: auto;
    background: none;
    display: block; }
    .mainTitle:before {
      content: none; }
    .mainTitle figure {
      width: 100%;
      padding-bottom: 60%;
      background: url(/img/main-title@sp.jpg) no-repeat center center;
      background-size: cover; }
    .mainTitle .text {
      padding-left: 0;
      width: 100%;
      padding-bottom: 20px;
      border-bottom: #e46490 solid 1px; }
      .mainTitle .text em {
        border-radius: 0;
        font-size: 1.3rem;
        letter-spacing: 1px;
        line-height: 25px; }
      .mainTitle .text h2 {
        font-size: 2.3rem;
        padding: 20px 0 10px; }
      .mainTitle .text p {
        font-size: 1.5rem;
        letter-spacing: 1px; }
  .concept .conceptBox {
    width: 100%;
    padding-right: 0px;
    max-width: 100%;
    flex-wrap: wrap; }
    .concept .conceptBox .text {
      width: 100%;
      padding: 20px;
      box-sizing: border-box;
      text-align: center;
      flex-shrink: 0; }
      .concept .conceptBox .text .num {
        font-size: 3.5rem;
        padding-bottom: 15px; }
      .concept .conceptBox .text h3 span {
        font-size: 1.5rem; }
      .concept .conceptBox .text h3 em {
        font-size: 2.1rem; }
    .concept .conceptBox .text h3 span.con_price {
			font-size: 1.0em;
			margin-top: 10px;
			line-height: 1.4; }
      .concept .conceptBox .text p {
        padding: 20px 0; }
      .concept .conceptBox .text a.btn {
        margin: 0 auto; }
    .concept .conceptBox .figureBox01 {
      grid-template-columns: 50% 50%;
      grid-template-rows: 140px 140px;
      grid-gap: 1px; }
      .concept .conceptBox .figureBox01 .cons01-01 {
        grid-column: 1 / 3;
        grid-row: 1 / 2;
        border-radius: 0px;
        background-image: url(/img/concept01_01@sp.jpg); }
      .concept .conceptBox .figureBox01 .cons01-02 {
        grid-column: 1 / 2;
        grid-row: 2 / 3;
        border-radius: 0px;
        background-image: url(/img/concept01_02@sp.jpg); }
      .concept .conceptBox .figureBox01 .cons01-03 {
        grid-column: 2 / 3;
        grid-row: 2 / 3;
        border-radius: 0px;
        background-image: url(/img/concept01_03@sp.jpg); }
  .concept .box02 {
    margin-top: 0px;
    padding-right: 0;
    padding-left: 0; }
    .concept .box02 .text {
      order: 1;
      padding: 20px; }
    .concept .box02 .figureBox02 {
      order: 0;
      grid-template-columns: 50% 50%;
      grid-template-rows: 140px 140px;
      grid-gap: 1px;
      border-radius: 0px; }
      .concept .box02 .figureBox02 .cons02-01 {
        grid-column: 1 / 3;
        grid-row: 1 / 2;
        border-radius: 0px;
        background-image: url(/img/concept02_01@sp.jpg); }
      .concept .box02 .figureBox02 .cons02-02 {
        grid-column: 1 / 2;
        grid-row: 2 / 3;
        border-radius: 0px;
        background-image: url(/img/concept02_02@sp.jpg); }
      .concept .box02 .figureBox02 .cons02-03 {
        grid-column: 2 / 3;
        grid-row: 2 / 3;
        border-radius: 0px;
        background-image: url(/img/concept02_03@sp.jpg); }
  .concept .box03 {
    margin-top: 0px;
    padding-right: 0;
    padding-left: 0; }
    .concept .box03 .text {
      padding: 20px; }
    .concept .box03 .figureBox03 {
      grid-template-columns: 50% 50%;
      grid-template-rows: 140px 140px;
      grid-gap: 1px;
      border-radius: 0px; }
      .concept .box03 .figureBox03 .cons03-01 {
        grid-column: 1 / 3;
        grid-row: 1 / 2;
        border-radius: 0px;
        background-image: url(/img/concept03_01@sp.jpg); }
      .concept .box03 .figureBox03 .cons03-02 {
        grid-column: 1 / 2;
        grid-row: 2 / 3;
        border-radius: 0px;
        background-image: url(/img/concept03_02@sp.jpg); }
      .concept .box03 .figureBox03 .cons03-03 {
        grid-column: 2 / 3;
        grid-row: 2 / 3;
        border-radius: 0px;
        background-image: url(/img/concept03_03@sp.jpg); }
  .counseling {
    padding: 0;
    margin: 20px auto;
    max-width: 100%;
    box-sizing: border-box;
    flex-wrap: wrap; }
    .counseling .text {
      order: 1;
      width: 100%;
      padding: 20px;
      border-radius: 0; }
      .counseling .text .sectionTitle {
        padding-top: inherit; }
      .counseling .text h3 {
        text-align: center;
        font-size: 1.8rem;
        font-feature-settings: "palt";
        line-height: 1.5; }
      .counseling .text p {
        padding: 20px 0; }
      .counseling .text .btnBox {
        display: block;
        text-align: center; }
        .counseling .text .btnBox .btn {
          width: 300px;
          margin: 0 auto; }
        .counseling .text .btnBox .btn + .btn {
          margin-top: 10px; }
    .counseling figure {
      width: 100%;
      padding-bottom: 60%;
      border-radius: 0; }
      .counseling figure.counseling01 {
        background-image: url(/img/counseling01@sp.jpg); }
      .counseling figure.counseling02 {
        background-image: url(/img/counseling02@sp.jpg); }
    .counseling.reverse em {
      display: block;
      text-align: center; }
    .counseling.reverse figure {
      border-radius: 0; }
  .greeting {
    margin: 0px;
    max-width: 100%;
    padding: 0;
    box-sizing: border-box; }
    .greeting .inner {
      border-radius: 0px;
      padding: 20px;
      padding-bottom: 60%;
      display: block;
      background: #fbfcf9 url(/img/greeting@sp.jpg) no-repeat right bottom;
      background-size: 100% auto;
      position: relative; }
      .greeting .inner .sectionTitle {
        margin-bottom: 20px; }
      .greeting .inner .text {
        width: 100%; }
        .greeting .inner .text h3 {
          text-align: center; }
        .greeting .inner .text p {
          padding: 20px 0; }
        .greeting .inner .text .btn {
          position: absolute;
          left: 50%;
          bottom: 20px;
          transform: translate(-50%, 0); }
      .greeting .inner .name {
        padding-top: 80px; }
        .greeting .inner .name p {
          text-align: left; }
          .greeting .inner .name p em {
            font-size: 2rem;
            padding-left: 5px; }
  .cases .casesBox {
    padding: 0 20px;
    max-width: 100%;
    box-sizing: border-box;
    margin: 0 auto;
    flex-wrap: wrap; }
    .cases .casesBox .text {
      order: 1;
      width: 100%;
      margin: 0px;
      padding: 20px 0;
      box-sizing: border-box; }
      .cases .casesBox .text p {
        padding: 20px 0; }
      .cases .casesBox .text .casebtnBox a {
        width: 100%;
        height: 55px;
        display: flex;
        justify-content: center;
        align-items: center;
        background: #e46490; }
        .cases .casesBox .text .casebtnBox a span {
          color: #fff;
          display: block;
          font-weight: bold;
          text-align: center; }
          .cases .casesBox .text .casebtnBox a span small {
            display: inline;
            font-size: 1.5rem; }
      .cases .casesBox .text .casebtnBox a:nth-child(n+2) {
        margin-top: 1px; }
      .cases .casesBox .text .casebtnBox a:hover {
        background: #f06c99; }
    .cases .casesBox .casesImage {
      order: 0;
      width: 100%;
      padding-bottom: 62%;
      border-radius: 5px;
      background: url(/img/cases01.jpg) no-repeat center center;
      background-size: cover; }
  .Treatment {
    max-width: 100%;
    padding: 0px; }
    .Treatment .inner {
      border-radius: 0px;
      padding: 0 20px 20px;
      box-sizing: border-box; }
      .Treatment .inner .iconBox {
        flex-wrap: wrap;
        padding: 20px 0; }
        .Treatment .inner .iconBox .item {
          padding: 0 20px 20px;
          position: relative; }
          .Treatment .inner .iconBox .item a {
            display: block; }
            .Treatment .inner .iconBox .item a span {
              width: 130px;
              height: 130px; }
              .Treatment .inner .iconBox .item a span i {
                width: 130px;
                height: 130px; }
                .Treatment .inner .iconBox .item a span i.icon-icon01:before {
                  font-size: 6rem; }
                .Treatment .inner .iconBox .item a span i.icon-icon02:before {
                  font-size: 5rem; }
                .Treatment .inner .iconBox .item a span i.icon-icon03:before {
                  font-size: 6.3rem; }
            .Treatment .inner .iconBox .item a small {
              font-size: 1.5rem; }
              .Treatment .inner .iconBox .item a small i {
                margin-right: 2px; }
      .Treatment .inner .bannerBox {
        padding: 20px 0;
        flex-wrap: wrap; }
        .Treatment .inner .bannerBox .item {
          width: 100%;
          padding-bottom: 20px; }
          .Treatment .inner .bannerBox .item figure img {
            width: 100%; }
          .Treatment .inner .bannerBox .item p {
            font-size: 1.5rem; }
  .info {
    max-width: 100%; }
    .info .infoList {
      width: 100%;
      padding: 0 20px;
      box-sizing: border-box; }
      .info .infoList .item {
        display: block;
        padding: 20px 0;
        border-bottom: #ededed solid 1px; }
        .info .infoList .item em {
          display: block;
          width: auto;
          line-height: 1.5; }
        .info .infoList .item p a {
          text-decoration: underline; }
    .info .snsBox {
      display: block;
      padding: 0px; }
      .info .snsBox .twitter {
        width: 100%;
        box-sizing: border-box;
        height: auto; }
      .info .snsBox .facebook {
        width: 100%;
        height: auto;
        box-sizing: border-box;
        border-left: #ededed solid 10px;
        border-top: 0; }
        .info .snsBox .facebook .fb-container {
          max-width: 100%; }
  .Calendar {
    padding-bottom: 0; }
    .Calendar .calendarBox {
      width: 100%;
      padding: 20px;
      box-sizing: border-box;
      flex-wrap: wrap; }
      .Calendar .calendarBox .month {
        text-align: center;
        width: 100%;
        padding-bottom: 20px; }
        .Calendar .calendarBox .month em {
          padding-bottom: 10px; }
        .Calendar .calendarBox .month .CalendarTable th {
          height: 40px; }
        .Calendar .calendarBox .month .CalendarTable td {
          height: 50px; }
          .Calendar .calendarBox .month .CalendarTable td span {
            font-size: 1.5rem; } }

/******************************************************
    
PC / common

******************************************************/
